@font-face {
	font-family:ChosenceLight;
	src:url(fonts/ChosenceLight.otf);
  }
  
  @font-face {
	font-family:BebasNeue;
	src:url(fonts/BebasNeue.otf);
  }
  
  a.navbar {
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	color:#ffffff;
  }
  
  a.navbar2 {
	font-family:Arial;
	font-size:13px;
	text-decoration:none;
	color:#ffffff;
	text-transform:uppercase;
  }
  
  a.navbar2:hover {
	font-family:Arial;
	font-size:13px;
	color:#ffffff;
	text-transform:uppercase;
  }
  
  a.navbar3 {
	font-family:Arial;
	font-size:14px;
	text-decoration:none;
	font-weight:normal;
	color:#ffffff;
  }
  
  body,
  html {
	padding:0;
	margin:0;
	color:#fff;
	font-family:Tahoma;
	font-size:12px;
	background-color:#07121a;
	width:100%;
	height:100%;
  }
  
  a {
	text-decoration:none;
	color:#fff;
	font-family:Tahoma;
	font-size:15x;
  }
  
  img {
	border:0;
	border-style:none;
  }
  
  .Error {
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:red;
  }
  
  /* <Marquee> */
  
  td.time {
	text-align:center;
  }
  
  #timecontainer {
	font-size:13px;
	color:#fff;
	font-family:Century Gothic;
  }
  
  #frmimages {
	padding-bottom:10px;
	padding-left:35px;
  }
  
  .Message {
	font-family:"Century Gothic";
	font-size:12px;
	color:#000;
  }
  
  a.Message:link {
	color:#ffffff;
  }
  
  a.Message:visited {
	color:#ffffff;
  }
  
  a.Message:active {
	color:#ffffff;
  }
  
  a.Message:hover {
	color:#ffffff;
  }
  
  form.my-form {
	width:570px;
	height:auto;
	margin:0 5px 0 0;
  }
  
  #textbox-bg {}
  
  form input[name="txtUserName"] {
	width:100px;
	height:22px;
	font-size:12px;
	color:#757575;
	background-color:#fff;
	padding-left:10px;
	font-family:Arial;
	border-radius:5px;
  }
  
  form input[name="txtPassword"] {
	width:100px;
	height:22px;
	font-size:12px;
	color:#757575;
	background-color:#fff;
	padding-left:10px;
	font-family:Arial;
	border-radius:5px;
  }
  
  #Text1 {
	width:100px;
	height:22px;
	font-size:12px;
	color:#757575;
	background-color:#fff;
	padding-left:10px;
	font-family:Arial;
	border-radius:5px;
  }
  
  form input[name="txtCode"] {
	width:60px;
	height:22px;
	font-size:12px;
	color:#757575;
	background-color:#fff;
	padding-left:7px;
	font-family:Arial;
	border-radius:5px;
  }
  
  form input[name="code"] {
	width:60px;
	height:22px;
	font-size:12px;
	color:#757575;
	background-color:#fff;
	padding-left:7px;
	font-family:Arial;
	border-radius:5px;
  }
  
  li {
	list-style:none;
  }
  
  li a {
	text-transform:uppercase;
  }
  
  .menu {
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
  }
  
  .menu>li {
	float:left;
	text-align:center;
  }
  
  .menu>li>a {
	padding:0 22px;
	font-size:14px;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	color:white;
	font-family:"franklin gothic medium";
	height:34px;
	line-height:34px;
	font-style:italic;
  }
  
  .menu>li>a:hover {
	color:#ECB81B;
  }
  
  .menuaf>li>a {
	padding:0 35px;
  }
  
  .btnLogin {
	background:url(images/button.png) no-repeat top center;
	color:#C69B24;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	padding:7px 29px;
	text-decoration:none;
	font-weight:600;
	text-transform:uppercase;
	border:none;
	border-radius:5px;
  }
  
  .btnReg {
	background:url(images/button.png) no-repeat top center;
	color:#C69B24;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	padding:7px 25px;
	text-decoration:none;
	font-weight:600;
	text-transform:uppercase;
	border:none;
	border-radius:5px;
  }
  .btnLogout {
	background:url(images/button.png) no-repeat top center;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	padding:7px 25px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	border:none;
	border-radius:5px;
  }
